package com.wasu.cs.model;

import org.json.JSONObject;

public class Model {

	private JSONObject json = null;

	public boolean from(JSONObject json) {
		if (null != json) {
			this.json = json;
			
			return true;
		}

		return false;
	}

	public JSONObject getJSON() {
		return json;
	}

}
